src: |
  SELECT t_precisions_motif_arret.oid AS precision_motif_arret_id,
      t_precisions_motif_arret.code AS precision_motif_arret_code,
      t_precisions_motif_arret.texte AS precision_motif_arret_texte,
      t_precisions_motif_arret.section_id AS precision_motif_arret_section_id,
      t_precisions_motif_arret.section_code AS precision_motif_arret_section_code,
      t_precisions_motif_arret.section_texte AS precision_motif_arret_section_texte
     FROM rh.t_precisions_motif_arret;